<!DOCTYPE html>
<html>
<body>
<p>Ik kwam vanaf het noorden de stad binnen, dus het eerste waar ik tegenaan
    liep was het Ara Pacis. Ik weet dat Augustus deze hier in 745 neer heeft
    gezet, om aan te geven dat er overal in het rijk vrede is door hem.</p>
<img src="bijlagen/reisverslag/arapacis.webp"/>
<p>Gelukkig voor mij heeft hij het altaar recht naast zijn mausoleum gebouwd,
    dus ik hoef maar een klein stukje te lopen. Zijn mausoleum stond er al een
    stuk eerder, namelijk in 726. Vreemd om te realiseren dat dit gebouw al
    ouder is dan ik. Als Augustus sterft, hopelijk niet in de komende tien jaar,
    zal hij hier worden begraven, net als de keizers die na hem komen.</p>
<img src="bijlagen/reisverslag/mausoleum.webp"/>
<p> Nadat ik het mausoleum goed bekeken heb vertrek ik naar een tempel van een
    vriend van Augustus. Ik weet toevallig dat hij door een vriend van hem
    gebouwd is omdat ik dat heb opgevangen terwijl ik stoffen aan het kopen was
    op het forum thuis. Hoe dan ook, ik loop er even naartoe en dan zie ik wel
    hoe mooi hij is.</p>
<img src="bijlagen/reisverslag/pantheon.jpeg"/>
<p>Ik ben zojuist bij die tempel aangekomen en ik moet zeggen dat hij er niet
    verkeerd uitziet. Op de voorgevel staat dat hij door ene Marcus Agrippa is
    neergezet, dus dat weet ik dan ook weer. Die makker is blijkbaar al voor de
    derde keer consul. Wat ik wel al wist is dat hij in 727 is neergezet, en
    blijkbaar is hij onderdeel van een groter bouwproject als ik zo om me heen
    kijk. Ik heb niet al te veel tijd, dus ik loop maar verder naar het theater
    van Marcellus. Marcellus is al vrij lang dood, maar Caesar heeft speciaal
    voor hem een theater neergezet. Wat aardig.</p>
<img src="bijlagen/reisverslag/theatermarcellus.jpeg"/>
<p>Toevallig was er net een voorstelling in het theater, dus die heb ik even
    bekeken en ik moet zeggen dat hij best goed was. Het is echter al vrij laat
    op de middag, dus ik moet weer verder. </p>
<p>Het is voor mij het snelst om eerst naar het Forum van Caesar te gaan, dus ik
    doe dat. Caesar vond blijkbaar dat er niet genoeg plaats was op het Forum
    Romanum (ik ben er nog niet geweest, dus dat zullen we zo zien), dus heeft
    hij zijn eigen Forum neergezet in 725. </p>
<img src="bijlagen/reisverslag/forumjulium.webp"/>
<p>Wat me vooral opvalt aan het Forum is de tempel van Venus Genetrix in het
    midden. Ik denk dat Caesar hiermee vooral zijn afkomst van Venus wilde
    bedrukken, vandaar het ‘genetrix’ (moeder). Gunstig genoeg zit er een
    doorgang rechtstreeks naar het Forum Augustum.</p>
<img src="bijlagen/reisverslag/forumaugustum.jpeg"/>
<p>Alles hier is mooi. De zuilengalerijen, de twee exedrae met alle belangrijke
    personen van Rome, en om het allemaal af te maken, de tempel van Mars Ultor
    in het midden. De tempel staat er om Augustus’ overwinning op de moordenaars
    van Caesar te benadrukken. Hij heeft er wel een brandmuur achter moeten
    zetten zodat de branden die in de volkswijk erachter regelmatig ontstaan
    niet zijn hele forum laten afbranden. Hij heeft het forum voltooid in 752,
    en hij heeft het eigenlijk gebouwd om voort te zetten wat Caesar is begonnen
    met zijn forum. Hij heeft er echt een prachtig forum van gemaakt, en ik
    blijf er echt nog wel even rondkijken.</p>
<p>Ik heb nog even rondgekeken op Augustus’ forum, en daarna ben ik doorgelopen
    naar het Forum Romanum. Ik heb ondertussen ook wat te eten gekocht in een
    van de tabernae. Er zijn hier twee gebouwen die ik graag wil zien: de
    Templum Divi Julii en de Basilica Julia.</p>
<img src="bijlagen/reisverslag/templumdivijulii.jpeg"/>
<p>Eerst ga ik naar de tempel van de vergoddelijkte Julius. Nadat Caesar was
    gecremeerd werd er een simpel altaar neergezet, maar daarna heeft Augustus
    in 725 er een tempel neergezet. Ik vind het zeker verdiend, gezien Caesar
    een groots leider was en hij echt wel zijn eigen tempel verdient. Ik loop nu
    maar weer verder naar het laatste ding op mijn lijst, de Basilica Julia,
    aangezien de tempel toch gesloten is.</p>
<img src="bijlagen/reisverslag/basilicajulia.jpeg"/>
<p>Ik had al gehoord dat de basilica erg groot is, maar dit overtreft alles dat
    ik ooit heb gezien. Caesar heeft hier echt een enorme basilica neergezet,
    zoals dat nog nooit is gedaan. Ik wil echt niet weten hoeveel geld hierin is
    gegaan. Caesar heeft deze hier neergezet in 765 nadat de vorige was
    afgebrand. Hier worden rechtszaken en vergaderingen gehouden. Ik moet deze
    nog even bewonderen voordat ik een taberna ga zoeken om te slapen.</p>
</body>
</html>


